/* --- general playoff styles --- */
.playoffs #subheader {background:transparent none no-repeat scroll center 78px; width:100%;}
.playoffs #sub-branding {height:60px; margin-left:-10px; clear:both; overflow:hidden;}
.playoffs #sub-branding .logo {height:54px; width:400px; background-repeat:no-repeat;}
body.playoffs #sub-branding .presby {float:right; height:80px; width:500px; text-align:right;}
#sub-branding h2 {float:left; width: 500px;}
#sub-branding h2 a {display: block; height: 80px;}
#sub-branding h2 a b {position:absolute; left: -9999em;}

/* --- slam tabs navigation --- */
.tabs-main {padding:0px; margin:0px; list-style:none; overflow:hidden; height:23px;}
.tabs-main li {position:relative; float:left; display:block; width:236px; height:23px; margin:0px; padding:0px;}
.tabs-main .aus {background-image: url(/i/tennis/slamcentral/2010/aus_btn_off2.jpg); width:236px; height:23px; display:block;}
.tabs-main .active .aus, .tabs-main a.aus:hover {background-image: url(/i/tennis/slamcentral/2010/aus_btn_on2.jpg); width:236px; height:23px; display:block;}
.tabs-main .french {background-image: url(/i/tennis/slamcentral/2010/french_btn_off2.jpg); width:236px; height:23px; display:block;}
.tabs-main .active .french, .tabs-main a.french:hover {background-image: url(/i/tennis/slamcentral/2010/french_btn_on2.jpg); width:236px; height:23px; display:block;}
.tabs-main .wimble {background-image: url(/i/tennis/slamcentral/2010/wim_btn_off2.jpg); width:236px; height:23px; display:block;}
.tabs-main .active .wimble, .tabs-main a.wimble:hover {background-image: url(/i/tennis/slamcentral/2010/wim_btn_on2.jpg); width:236px; height:23px; display:block;}
.tabs-main .usopen {background-image: url(/i/tennis/slamcentral/2010/usopen_btn_off2.jpg); width:236px; height:23px; display:block;}
.tabs-main .active .usopen, .tabs-main a.usopen:hover {background-image: url(/i/tennis/slamcentral/2010/usopen_btn_on2.jpg); width:236px; height:23px; display:block;}
.tabs-main li.active a {font-weight:bold;}
.tabs-main .clocks {float:left; font-size:9px; font-weight:normal; position:absolute; right:3px; top:7px; text-align:right; width:47px; color:#FFFFFF;}


/* --- day buttons navigation --- */
.series-select {position:relative; overflow:hidden; height:1%;}
.series-select .transparent-background {position:absolute; top:0px; right:0px; bottom:0px; left:0px; margin:0px; width:944px;}
.ie6 .series-select .transparent-background {height: expression(this.parentNode.offsetHeight + 'px');}
.series-select ul {background:url(/i/tennis/slamcentral/2010/aus_daystrip.jpg) margin:0px; padding:0 0 0 33px; overflow:hidden; height:37px; position:relative; color:#FFFFFF;}
.series-select ul li {float:left; display:block;}
.series-select .series-aus li {margin: 6px 0px 0px; width:59px; height: 21px; background:url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat -121px 0px; text-align:center; color:#fff;}
.series-select .series-french li {margin: 6px 0px 0px; width:59px; height: 21px; background:url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat -121px -24px; text-align:center; color:#fff;}
.series-select ul.series-wimble li {margin: 6px 0px 0px; width:59px; height: 21px; background:url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat -121px -49px; text-align:center; color:#fff;}
.series-select .series-usopen li {margin: 6px 0px 0px; width:59px; height: 21px; background:url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat -121px -73px; text-align:center; color:#fff;}
.series-select ul li {width:60px;}
.series-select ul a {cursor:pointer; display:block; overflow:hidden; padding:0px 6px 0px 0px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
.series-select .series-aus a, .series-select .series-french a,.series-select .series-wimble a,.series-select .series-usopen a {padding:4px 0px 6px 0px;}
.series-select .series-aus .label {padding:4px 0px 0px 10px; background:none; text-align:left;}
.series-select .series-aus li {height:21px;}
.series-select .series-aus .active {background:url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat -60px 0px; font:12px Arial, Helvetica, sans-serif; color:#a7b0b4; text-decoration: none;}
.series-select .series-aus .off {margin: 6px 0px 0px;padding-top:3px; width:59px; height: 21px; background:url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat -121px 0px; text-align:center; color:#384c54;}
.series-select .series-aus .current,.series-select .series-aus a:hover {background: url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat 0px 0px; font:12px Arial, Helvetica, sans-serif; color:#FFF; text-decoration: none;}
.series-select .series-french .label {padding:4px 0px 0px 10px; background:none; text-align:left;}
.series-select .series-french li {height:21px;}
.series-select .series-french .active {background:url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat -60px -24px; font:12px Arial, Helvetica, sans-serif; color:#a7b0b4; text-decoration: none;}
.series-select .series-french .off {margin: 6px 0px 0px;padding-top:3px; width:59px; height: 21px; background:url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat -121px -24px; text-align:center; color:#5c6a4e;}
.series-select .series-french .current, .series-select .series-french a:hover {background: url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat 0px -24px; !important; font:12px Arial, Helvetica, sans-serif; color:#FFF; text-decoration: none;}
.series-select .series-wimble .label {padding:4px 0px 0px 10px; background:none; text-align:left;}
.series-select .series-wimble li {height:21px;}
.series-select .series-wimble .active {background:url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat -61px -49px; font:12px Arial, Helvetica, sans-serif; color:#a7b0b4; text-align:center; text-decoration: none;}
.series-select .series-wimble .off {margin: 6px 0px 0px;padding-top:3px; width:59px; height: 21px; background:url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat -121px -49px; text-align:center; color:#78717f;}
.series-select .series-wimble .current, .series-select .series-wimble a:hover {background: url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat 0px -49px; !important; font:12px Arial, Helvetica, sans-serif; color:#FFF; text-decoration: none;}
.series-select .series-usopen .label {padding:4px 0px 0px 10px; background:none; text-align:left;}
.series-select .series-usopen li {height:21px;}
.series-select .series-usopen .active {background:url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat -61px -74px; font:12px Arial, Helvetica, sans-serif; color:#a7b0b4; text-decoration: none;}
.series-select .series-usopen .off {margin: 6px 0px 0px;padding-top:3px; width:59px; height: 21px; background:url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat -122px -74px; text-align:center; color:#546378;}
.series-select .series-usopen .current, .series-select .series-usopen a:hover {background: url(/i/tennis/slamcentral/2010/subnav_sprite.png) no-repeat 0px -74px; !important; font:12px Arial, Helvetica, sans-serif; color:#FFF; text-decoration: none;}
.series-select ul li a:hover span {color:#CCC !important;}
.series-select ul li a {padding:0px 0px;}

/* --- top story content area --- */
.playoff-content {padding:0px 0px 0px 10px; overflow:hidden; height:351px;}
.playoff-content .top-story-image {position:absolute; height:324px; overflow:hidden; margin:0px 0px 0px 23px;}
.playoff-content .top-story-headline {width:314px; height:376px; position:relative; color:#FFF;}
.playoff-content .top-story-headline .headline-text {margin:0 0 0 85px;}
.playoff-content .top-story-headline .transparent-background {position:absolute; z-index:0; top:0px; left:0px; bottom:0px; right:0px; width:100%; background:#000; opacity:0.0; filter: alpha(opacity=0);}
.ie6 .playoff-content .top-story-headline .transparent-background {height: expression(this.parentNode.offsetHeight + 'px');}
.playoff-content .top-story-headline .headline-tabs {position:relative; padding:8px 0px 0px 0px; margin:0px auto -1px 70px; z-index:50; list-style:none; overflow:hidden;}
.playoff-content .top-story-headline .headline-tabs li {position:relative; display:block; float:left;}
.playoff-content .top-story-headline .headline-tabs li a {display:block; color:#767676 !important; font-family:Helvetica, Arial, sans-serif; font-size:11px; padding:0px 10px 8px 10px;}
.playoff-content .top-story-headline .headline-tabs li a:hover {color:#CCC !important; text-decoration:none;}
.playoff-content .top-story-headline .headline-tabs .active a {background:url(/i/nhl/playoffs2009/bg_headline_caret.png) no-repeat bottom; color:#FFF !important;}
.playoff-content .top-story-headline .content-wrapper {position:relative; padding:10px 6px 0px 11px; background:url(/i/nhl/playoffs2009/bg_headline.png) no-repeat; overflow:hidden; min-height:200px;}
.ie6 .playoff-content .top-story-headline .content-wrapper {clear:both; margin-top:-1px; background:url(/i/nhl/playoffs2009/bg_headline_ie6.png) no-repeat; height:350px;}
.playoff-content .top-story-headline h2 {margin-bottom:0px; font-size:24px; line-height:30px; font-weight:bold; font-family:Helvetica, Arial, sans-serif;}
.playoff-content .top-story-headline p {font-size:11px; margin-top:10px; margin-bottom:12px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.playoff-content .top-story-headline ul {color:#FFFFFF; list-style-position:inside; list-style-type:disc; margin-top:0px;}
.playoff-content .top-story-headline ul li {font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.playoff-content .top-story-headline .inline ul {color:#FFFFFF; list-style-position:outside; list-style-type:none; margin:0px;}
.playoff-content .top-story-headline .inline li {font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; margin: 10px 0px 0px; height: 1%;}
.playoff-content .top-story-headline .inline p {margin: 0px;}
.playoff-content .top-story-headline dl img {position:relative; float:left; margin: 0px 5px 0px 0px;}
.playoff-content .top-story-headline dd img,.playoff-content .top-story-headline dt img {position:relative; float:none; margin: 0px;}
.playoff-content .video-player {position:absolute; width:576px; overflow:hidden; margin:0px 0px 0px 23px;/*position:absolute; width:576px; top:0px; left:16px;*/ background:#CCC;}
.playoff-content .top-story-headline .video-playlist {margin:0px; padding:0px; list-style:none; list-style-position:outside; overflow:hidden;}
.playoff-content .top-story-headline .video-playlist li {margin:0px 0px 20px 0px; padding:0px; width:100%; overflow:hidden;}
.playoff-content .top-story-headline .video-playlist li a {display:block; padding:6px; margin:0px 0px 0px 6px; overflow:hidden; color:#ABABAB; font-family:Verdana, Arial, Helvetica, sans-serif !important; font-size:11px !important; height:1%;}
.playoff-content .top-story-headline .video-playlist li a:hover {text-decoration:none; background:#161616; padding:5px; border:1px #363636 solid; height:1%;}
.playoff-content .top-story-headline .video-playlist li a .video-thumb {position:relative; float:left;}
.playoff-content .top-story-headline .video-playlist li a .video-thumb .vid-icon {background:transparent url(/prod/assets/icon_video.png) no-repeat scroll 6px 6px; border-width:0; position:absolute; z-index:50; height:51px; opacity:0.75; position:absolute; width:89px;}
.ie6 .playoff-content .top-story-headline .video-playlist li a .video-thumb .vid-icon {background-image:url(/prod/assets/icon_video_ie6.png);}
.playoff-content .top-story-headline .video-playlist img {position:relative; float:none;}
.playoff-content .top-story-headline .video-playlist li a h5 {margin-left:96px; color:#76A7D6; font-weight:bold; font-size:11px; margin-top:4px;}
.playoff-content .top-story-headline .video-playlist li a p {margin:0px 0px 0px 96px; font-size:11px; font-family: Arial, Helvetica, sans-serif;}
.playoff-content .top-story-headline .video-playlist .active {background:url(/i/nhl/playoffs2009/video_playlist_caret.png) no-repeat;}
.playoff-content .top-story-headline .video-playlist .active a {background:#353535; border:1px #3E3E3E solid; border-left:none; color:#AAA;}
.playoff-content .top-story-headline .video-playlist .active a:hover {padding:6px;}
.playoff-content .top-story-headline .video-playlist .active a h5 {color:#FFF;}
.videoplayer-show { margin-top:0px !important; }

/* -------- slam central specific styles ----------- */
body.tennis-faded {background-image: url(/i/tennis/slamcentral/2010/bg_faded_gray.jpg); background-repeat:repeat-x;}
body.tennis-faded .bg-elements {background-image: url(/i/tennis/slamcentral/2010/bg_elements.jpg);}
body.tennis #subheader {background-image: url(/i/tennis/slamcentral/2010/bg_slamcentral.jpg);}
body.tennis #sub-branding .logo {background-image: url(/i/tennis/slamcentral/2010/slamcentral_logo.png);}
body.tennis .ie6 #sub-branding .logo {background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/tennis/slamcentral/2010/slamcentral_logo.png');}
body.tennis .nav-main-breadcrumbs, body.tennis .nav-main-breadcrumbs a, body.tennis .nav-main-breadcrumbs a:visited {color:#AEAEAE;}
.tennis #playoffs ul.tabs-main li.inactive a {color:#6f9caa;}
.tennis #playoffs .series-select ul li a span {color:#477786;}
.tennis #playoffs .series-select ul .inactive a:hover {color:#6f9ca9 !important;}
.tennis #playoffs .series-select ul .inactive a:hover span {color:#477786 !important;}
.tennis #playoffs {margin:0 0 6px -10px; overflow:hidden; background:url(/i/tennis/slamcentral/2010/aus_mem_bg.jpg) no-repeat 0px 23px}
.topclock {padding:0px 0 0 20px; text-indent:285px;}

/* -------- module styles // ----------- */
.col-left.no-border {border:0 !important;}
.mod-scoreboard .mod-content ul li ul li.title {font-weight:bold;}

/* injury reports */
.mod-open-list-logo .mod-content p {margin:0 0 10px;}
.mod-open-list-logo .mod-content ul li {border-top:#E0E0E0 1px solid; padding-top:6px;}
.mod-open-list-logo .mod-content ul li ul li {padding: 4px 6px 0 70px; border:0;}
.mod-open-list-logo .mod-content ul li.first {border-top:0;}
.mod-open-list-logo .mod-content ul li h5 {margin:0 10px 0 6px !important; color:#666666;}
.mod-open-list-logo .mod-content ul li ul li h6 {margin:0 10px 0 0 !important;}

/* experts picks */
.mod-experts ul li dl {float:left; width:28%; margin:0 !important;}
.mod-experts ul li {border-top:0 !important;}

/* override video styles */
.playoff-content .mod-video-playlist {height:290px; overflow:hidden;border: none;}

/* must see */
.mod-must-see-4 .mod-header {background-color:#FFFFFF; background-image:none; border-color:#C2C2C2; border-style:solid solid none; border-width:1px 1px 0;}
.mod-must-see-4 .mod-header h4 {color:#474747; font-family:helvetica,arial,sans-serif; line-height:30px;}
.mod-must-see-4 .mod-content {color:#2E2E2E; padding-top:8px; font-size:11px; line-height:14px;}
.mod-must-see-4 .mod-content ul {padding:0px; margin:0px;}
.mod-must-see-4 .mod-content ul li {float:left; display:block; width:151px; border-right:1px #EBECEE solid;}
.mod-must-see-4 .mod-content ul .last {border:none;}
.mod-must-see-4 .mod-content ul li div {padding:0px 8px;}
.mod-must-see-4 .mod-content ul li div p {margin:0px 0px 5px;}

/* on page styles */
.playoff-content .top-story-image .transparent-background{ position:absolute; background:#000; bottom:0px; left:0px; right:0px; height:20px; opacity:0.6;}
.ie #playoffs .playoff-content .top-story-image .transparent-background{ filter: alpha(opacity=60); z-index:40; width:100%; }
.playoff-content .top-story-image cite{position:absolute; bottom:0px; font-style:normal; left:0px; padding:3px 10px; color:#DDD; font-size:9px; font-family:Arial, Helvetica, sans-serif; z-index:50;}
#sub-branding h2 { float:left; width: 500px; }
#sub-branding h2 a { display: block; height: 80px; }
#sub-branding h2 a b { position:absolute; left: -9999em; }
